
Page Content
For the Spanish version of these terms please follow this link. Spanish version
These General Terms and Conditions govern the use of the following websites:
barcelona-tourist-guide.com
cambrils-tourist-guide.com
girona-tourist-guide.com
london-tourist-guide.com
madrid-tourist-guide.com
montserrat-tourist-guide.com
reus-tourist-guide.com
salou-tourist-guide.com
sitges-tourist-guide.com
spain-tourist-guide.com
valencia-tourist-guide.com
In order to comply with the law and to provide security and confidence to all our USERS, we hereby inform you, in compliance with the Spanish Act 34/2002 on Information Society Services and E-commerce, that these websites are the property of John Bolton (hereinafter barcelona-tourist-guide.com), with N.I.E. X6294018E, and with its registered office at Passeig de Gràcia 85, Planta 3, 08008, Barcelona, España.
barcelona-tourist-guide.com is a privately owned commercial website and has no connection with any civic or government organizations.
In respect of any enquiry or proposal please contact us via email at office@spain-tourist-guide.com or via the contact form of this website.
This website is governed by Spanish Law, and all USERS (both Spanish and foreign) are subject to it.
The USER’s access to our website is free and conditional upon the USER reading and expressly accepting, without reservation, these GENERAL TERMS AND CONDITIONS OF USE (as amended), which we invite you to read carefully. The USER, from the moment he/she enters our website, and/or accesses its contents and/or services, accepts and expressly submits to the general terms of use and access. If the USER does not agree with these terms and conditions, he/she shall not use this website. 
This website offers its own services as well as third party services managed by third party companies who are the sole responsible for all provided services. To contract these services you must accept the legal notice and the terms and conditions of the company who provides the service.
To provide personal data through our website you must be over 14 years old.
We reserve the right to, at our own discretion, modify the presentation and configuration of our website at any time, extend or reduce our services, or even remove our website from the Internet, unilaterally and without notice.
A. Intellectual property
 All content, photographs, text, design(s), and images on our website (‘Content’) are owned by barcelona-tourist-guide.com or by any third parties that have acquired exploitation rights over them, and all such Content is protected by intellectual property rights. The intellectual property rights of such Content extend to any answer or any content of the answers we provide to the questions made through our website, which shall not be published on any other website, forum or publication, including rewording or fragments of the answers.
This site may only be referred to on-line for personal use only.
If you are working (paid or unpaid) for a commercial organization or other website that wishes to refer to our material you must first gain written permission from us. We will then assess if you may refer to our work or not. Please note under most circumstances we decline any form of commercial use or referencing of our work.
Under no circumstances may our websites be consulted as a source of information by any individual or organization that is attempting to write, research or answer questions for any online (or offline) encyclopaedia, social media website, consumer reviews website, forum or for background research to create content or articles for a website or other publication.
Our web site content is for personal use only for planning your visit. You may browse, view and listen to the material available on this web site. However any other use of our website material (text, images, graphics or photos etc) is not permitted.
Copying, downloading, reproducing, creating derivative works, rephrasing or rewording, translating, hosting, or HTML framing, of any of our material or website content is strictly prohibited.
The USER shall not submit questions in order to find answers for or to carry out background research for any other website, forum, or publication. USERS can only send us questions for their own personal use to arrange their own holidays. 
Submitted content
In sending to barcelona-tourist-guide.com any reviews, comments, questions, answers, images, etc. (submitted content), and expressly accepting the terms for submitting materials by checking the acceptance box, the USER:
- confirms that all submitted content sent to us was originally created by the USER and that the USER owns the copyright of the work;
- confirms that all submitted content has never been previously published by any other website or publication;
- agrees to our free use of any submitted content at our discretion, on this site and any associated sites that we choose. This shall include any promotion, translation, or adaptation that we might deem necessary; 
- agrees to transfer to us the exclusive distribution rights for any submitted content;
- after submitting the contents, agrees not to use them or publish them on any other websites or in any other publications without our written authorization.
Any reproduction, imitation, use, or insertion of our image and logos without our express authorization is prohibited.
Linking to our website
You are free to link to our website provided that the terms and conditions of this web page are adhered to first. If you link to our website ensure that the links go directly to our website and that they do not have the noindex or nofollow attributes set. However we reserve the right to have links to our website removed if we deem they are inappropriate or not in the best interest of our website. In any case, establishing a link to our website does not entail the right to become our collaborator or partner.
Total or partial imitation of our website is strictly forbidden.
B. Conditions of access
Access to our website is free and does not require prior subscription or registration. Nevertheless, you may need to fill out some of our forms to use certain services. These circumstances shall be duly identified, with easy steps to follow. 
Sending personal information to us implies the USER’s formal acceptance of our Privacy Policy. 
The USER must access our website in good faith and comply with the rules of public policy and these defined General Terms and Conditions. The USER accesses our website under his/her own responsibility, and he/she will be liable for any damage or loss to us or to third parties.
The USER is expressly forbidden from using and/or obtaining services, products, and content offered on this website by means other than those stipulated in these terms and conditions and, where relevant, according to the specific terms and conditions that govern the acquisition of specific services. 
Disclaimer
barcelona-tourist-guide.com aim to give accurate and up to date information however this may not always possible. barcelona-tourist-guide.com does not guarantee the accuracy, or validity of the content, information, articles, opinions, offers, etc, of this website, whether our own, those of third parties, or linkable to other websites, and barcelona-tourist-guide.com shall not bear any responsibility derived from their use.
Keeping in mind that it is impossible to control all information, content, opinions, and services of other websites that can be accessed through links (links, banners, buttons, search engines, etc.) on our website, we inform you that barcelona-tourist-guide.com shall not be liable for damage or loss that might result from the use of those external websites, and we recommend that the USER reads the legal notice(s) regulating those websites. 
barcelona-tourist-guide.com reserves the right to unilaterally and without prior notice remove any USER that, in the opinion of barcelona-tourist-guide.com, violates the terms and conditions of this website. The USER will be removed without recourse to appeal. 
barcelona-tourist-guide.com reserves the right to take appropriate legal action against those USERS who violate these general terms and conditions. The USER is deemed to accept that the lack of initiation of such legal action shall not constitute a formal waiver of such right until the statute of limitations expires.
C. Privacy policy
Confidentiality and security are primary values for barcelona-tourist-guide.com and, accordingly, we are committed to guaranteeing USER'S privacy at all times and we do not to ask for unnecessary information about the USER.
In accordance with the Spanish Law 15/1999 on Data Personal Protection (LOPD) and Royal Decree 1720/2007, we inform you that all personal information will be processed and added to the personal data files of barcelona-tourist-guide.com, who will be responsible for them. In sending personal information, the USER expressly authorizes its processing. This authorization is revocable and without retroactive effect. 

We also inform you that our files are legally registered in the General Registry of Personal Data and, to safeguard their security, we have adopted all necessary technical and organisational measures, as required by the Spanish Royal Decree 1720/2007, which governs security measures for automated files containing personal data. 
The information provided in the forms to third party companies may be disclosed at the same time to barcelona-tourist-guide.com to keep the USER informed about any services contracted with the third party company as well as about our own services and commercial offers. The disclosed data will be processed according to this privacy policy.
In accordance with the law, it is entirely forbidden to provide any personal data of persons under 14 years old without their parents’ or legal guardian’s express consent.
barcelona-tourist-guide.com has the right to decide whether or not to process your personal data.
The USER shall be held responsible for any damage or loss, direct or indirect, caused to barcelona-tourist-guide.com or to any third party as a consequence of filling in the website forms with information that is found to be wrong, false, incomplete, not updated or belonging to a third party.
Rights to access, modify, and cancel your personal information.
You have the right to access, rectify, cancel and oppose your data at any time and for free by writing to barcelona-tourist-guide.com via email at office@spain-tourist-guide.com or by regular mail to: J. Bolton, Passeig de Gràcia 85, Planta 3, 08008, Barcelona, España. – Ref. Personal Data – enclosing a copy of your national ID or passport.
We assume that if you do not expressly request the cancellation/removal of your personal information from our database(s), then you wish to remain on our files in order that we may offer you our services in future and/or send you commercial information in relation to barcelona-tourist-guide.com provided it serves the purpose for which it was intended. 
Personal data communication
barcelona-tourist-guide.com informs you that your personal data are processed with confidentiality and are exclusively used internally and for the purposes intended. Therefore we do not transfer or communicate them to third parties, unless the USER expressly authorizes us to do so and/or when legally required.
Security of your personal data
barcelona-tourist-guide.com, in response to the trust placed in us, and bearing in mind the importance of protecting your personal information, informs you that it has adopted all technical and organisational measures necessary to guarantee the security of personal data, as required by Royal Decree 1720/2007 on the regulation of security measures for automated files containing personal data. Nevertheless, the USER should be aware that security measures on the Internet are not unassailable.
Updating and cancelling your information
You should always inform us of any changes relating your information, otherwise we cannot guarantee its accuracy. 
Cookies
Cookies are small pieces of information sent and stored on the hard drive of the user's computer through the browser when connecting to a website. Cookies can be used to collect and store user data while connected, in order to provide services that are not typically kept (session cookies), or to record user data for future services that can be stored indefinitely (persistent cookies). Cookies can be owned by the website or by third parties.
There are several types of cookies:
• Technical cookies enable browsing and the use of the options or services offered by the web, such as: identifying sessions, allowing access to certain areas, enabling orders, purchases, filling out forms, registration, security, enabling functions (videos, social networks, etc.).
• Customization cookies allow users to access services according to their preferences (language, browser, and configuration).
• Analytical cookies allow anonymous analysis of web users’ behaviour, measure user activity, and allow the creation of browsing profiles to improve the websites.
• Advertising cookies enable management of advertising space on the web.
• Targeted advertising cookies enable management of advertising spaces based on user browsing habits and behaviour. This profiling enables customization of ads displayed on the user's browser.
barcelona-tourist-guide.com uses technical, customization and analytical cookies, and third party advertising cookies, which never process personal data but capture browsing habits for advertising purposes.
As we use analytical and advertising cookies, in accordance with article 22 of the Law on Information Society Services and E-commerce, you are asked for consent when accessing our website.
However, we inform you that you can enable or disable these cookies by following the instructions on your web browser.
•Third party vendors, including Google, use cookies to serve ads based on a user's prior visits to our website.
•Google's use of the DoubleClick cookie enables it and its partners to serve ads to our users based on their visit to our websites and/or other sites on the Internet.
•You may opt out of the use of the DoubleClick cookie for interest-based advertising by visiting Ads Settings in your Google account. Alternatively, you can opt out of a third-party vendor's use of cookies for interest based advertising by visiting aboutads.info and following the instructions given.
To find out more about cookies, including how to see what cookies have been set and how to manage and delete them, visit www.aboutcookies.org or www.allaboutcookies.org. 
To opt out of being tracked by Google Analytics across all websites visit https://tools.google.com/dlpage/gaoptout. 
Communications with USERS 
Keeping in mind that the only means of communication between barcelona-tourist-guide.com and the USER is via the email address provided, we inform you that we will use this means for all communications with USERS, including commercial information or information/updates relating to our website, and consequently, according to article 21 of the Spanish Law on Information Society Services and E-commerce, which forbids sending commercial communications through email if not previously authorized by the recipient, we inform you that the acceptance of these terms and conditions represents and incorporates your express consent to receive our commercial newsletters, advertisements, and promotions. Nevertheless, if you do not wish to receive our commercial communications, you can advise us of this for free via email, informing us that you do not want to receive commercial information from barcelona-tourist-guide.com via email.
barcelona-tourist-guide.com cannot be held responsible for the treatment or use of your personal information by websites that can be accessed using the links contained on our website.
barcelona-tourist-guide.com may modify these privacy policies in order to adapt them to any future legislative or legal measures, and therefore asks you to read them every time you provide us with details over the website.
D. Responsibilities
By making this website available to the USER, we wish to offer you quality services and content with the utmost diligence and technological means. Nevertheless, we are not responsible for the presence of viruses and/or other elements that might in some way damage the USER’s information systems, documents, and/or files. 
The USER will not hold barcelona-tourist-guide.com liable for, and indemnifies it against, causes by force majeure, including the incorrect function of or interruptions to our website and/or any technical failure derived from the current state of technology.
The USER is strictly forbidden from engaging in any action that might overload our information systems, and is strictly forbidden from delivering viruses, or installing bots, or software that alters the normal functionality of our website. It is forbidden to use any “deep-link”, “page-scrape”, “robot”, “spider” or other automatic device, program, algorithm or methodology, or any similar or equivalent manual process, to access, acquire, copy or monitor any portion of the Site or any Content, or in any way reproduce or circumvent the navigational structure or presentation of the Site or any Content, to obtain or attempt to obtain any materials, documents or information through any means not purposely made available through the Site. The Penal Code, Article 264, punishes with up to three years in prison to those that impede or disrupt the operation of an alien computer system by inputting, transmitting, damaging, deleting, deteriorating, altering, suppressing or rendering inaccessible computer data.
The USER shall bear all responsibility derived from the use of our website, and shall bear the sole responsibility for any direct or indirect issue on our website, including, but not limited to, adverse financial, technical, or legal consequences, as well as any nonfulfilment of expectations. The USER shall not hold barcelona-tourist-guide.com liable for, and shall indemnify it against, any claims arising directly or indirectly from such acts. 
barcelona-tourist-guide.com does not guarantee the accuracy, or validity of the content, information, articles, opinions, offers, etc, of this website, whether our own, those of third parties, or linkable to other websites, and barcelona-tourist-guide.com shall not bear any responsibility derived from their use.
barcelona-tourist-guide.com is exonerated from any liabilities arising from any claim, including attorney's fees, lawsuits and claims originating from third parties, arising from the violation by the USER of our terms and conditions and/or privacy policy, or arising from any other claim resulting from a violation of the law. 
The USER recognizes and confirms that he/she has understood all the information concerning the terms and conditions of access and use of our website and recognizes that errors and omissions are excepted, and therefore, completely and expressly accepts them with the understanding that this page has been translated from the original Spanish text.
The USER is completely aware that the mere navigation to this website, not only the use of our services, implies acceptance of these terms of use. 
All of this website is governed exclusively by Spanish law. In the event of disagreement or discrepancy between the parties regarding the interpretation and content of this website, all parties shall submit, expressly waiving any other jurisdictions, to the Courts and Tribunals of the competent jurisdiction.
In cases of conflict, the Spanish text shall prevail over any translation which may be published on the present website. 
E. Validity of the general terms and conditions of access and use 
These General Terms and Conditions of Use were amended on 02 September 2014 and they can be amended from time to time. Please check the amendment date every time you connect to our website so you are aware of any amendment that could affect you as a user.
This website is protected by Copyright © 2003-
2016

barcelona-tourist-guide.com. All Rights Reserved.

